ForumCała strona

Nawigacja

Aktualnie online

Gości online: 5

Użytkowników online: 0

Łącznie użytkowników: 25,362
Najnowszy użytkownik: IgorKopr

Logowanie

Nazwa użytkownika

Hasło



Zarejestruj się

Odzyskaj hasło

Shoutbox

Musisz zalogować się, aby móc dodać wiadomość.

JazOOn
13.05.2022 16:33:41
Raany boskie jestem kioskiem... MajsterBieda wrócił

MajsterBieda
25.04.2022 00:06:35
Matko Kozłoska to TO jeszcze istnieje???? Shock Angry Cool Pfft

krystian1988
24.02.2022 22:56:13
@khaman, pracuję w CZ to rozumiem Grin jak Przemek mam blisko do granicy Grin

krystian1988
24.02.2022 22:55:35
Chápu. Vždy můžete něco změnit, aby to bylo lepší.

khaman
24.02.2022 15:43:40
To se nevrati pane Havranek. Jak to Czesi mówią. Lata przestoju w rozwoju zrobiły swoje.

Pobierz nową wersję
Pobierz podręcznik
Zobacz inne oficjalne Supporty
Statystyki supportu
PHP-Fuson PL na Facebooku

RSS

Zobacz temat

 Drukuj temat
Najtańszy hosting z obługą PHP v.6.01
_DawiDDD_
Znacie jakaś stronę do taniego hostingu stron www z obsługa php-fusion v6.01 ?
Edytowane przez Pieka dnia 25.04.2008 20:57:26
 
http://szablony.freeware.info.pl
Pieka
_DawiDDD_ napisał/a:
Znacie jakaś stronę do taniego hostingu stron www z obsługa php-fusion v6.01 ?

Kazdy, nawet darmowy posiadajacy PHP i MySQL w standardzie.
Jestem jaki jestem Smile
 
www.php-fusion.pl
_DawiDDD_
Ale np na ugu.pl pisze że obsługuje PHP 4 i 5 a mój kolega ma na nim php v.6, to wszędzie można zainstalować PHP 6 ??
Edytowane przez Pieka dnia 25.04.2008 22:23:38
 
http://szablony.freeware.info.pl
Pieka
_DawiDDD_ napisał/a:
Ale np na ugu.pl pisze że obsługuje PHP 4 i 5 a mój kolega ma na nim php v.6, to wszędzie można zainstalować PHP 6 ??

Co to jest PHP v.6? Wyjasnij mi to, a ja zrewanzuje Ci sie odpowiedzia rownie konkretna jak Twoja.
Jestem jaki jestem Smile
 
www.php-fusion.pl
_DawiDDD_
Nie wiem. Ale zawsze możesz mi wytłumaczyć.
 
http://szablony.freeware.info.pl
Pieka
_DawiDDD_ napisał/a:
Nie wiem. Ale zawsze możesz mi wytłumaczyć.

Nie moge nie wiedzac, czy rozmawiamy o PHP, czy PHP-Fusion.
Jestem jaki jestem Smile
 
www.php-fusion.pl
_DawiDDD_
Dajmy na to chce kupić serwer na boo.pl ale pisze że obsługuje PHP 5, 4, i chce wiedzieć czy mozna zainstalować tam to php fusion v.6.01
 
http://szablony.freeware.info.pl
Pieka
_DawiDDD_ napisał/a:
Dajmy na to chce kupić serwer na boo.pl ale pisze że obsługuje PHP 5, 4, i chce wiedzieć czy mozna zainstalować tam to php fusion v.6.01

Mozna, poniewaz PHP 4, 5 to wersje PHP, czyli srodowiska pracy strony, a PHP-Fusion v6.01 to CMS, czyli "program", ktory bedzie w tym srodowisku pracowal.
Jestem jaki jestem Smile
 
www.php-fusion.pl
m_i_n
...a który do działania wymaga srodowiska PHP w wersji min. 4.
 
http://www.bbproject.net
MeTeo
Php-fusion to nazwa tylko Wink CMS jakich jest dużo (choćby joomla, drupal...). Tak więc jeśli serwer posiada PHP (min. 4) i MYSQL to zainstalujesz Fusiona Wink
Edytowane przez MeTeo dnia 26.04.2008 11:57:54
 
_DawiDDD_
Wielkie dzieki, kazdemu dam ''pomogl''.
 
http://szablony.freeware.info.pl
Pieka
Obaj jak widze nie wytrzymali... Pytanie tylko, po co powielac to, co napisalem w jednym zdaniu? Bez komentarza.
Jestem jaki jestem Smile
 
www.php-fusion.pl
sexyfacio
Ja polecam usługi Netart. Sam korzystam wg mnie są to dobre i tanie serwery.

Pozdro Grzesiek
Edytowane przez Pieka dnia 26.04.2008 16:01:52
 
Przejdź do forum:
Created by Arox Copyright (C) 2004
Copyright (C) 2004 - 2018 Ekipa PHP-Fusion.pl